
#gform_submit_button_5 {
	background: #f53;
	border: 1px solid #ce4226;
	-webkit-box-shadow: 0 1px 1px -1px #fff inset;
	-moz-box-shadow: 0 1px 1px -1px #fff inset;
	box-shadow: 0 1px 1px -1px #fff inset;
	-webkit-text-shadow: #888 0 0 1px;
	-moz-text-shadow: #888 0 0 1px;
	text-shadow: #888 0 0 1px;
	height: 48px;
	width: 340px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 4px 6px;
	line-height: 24px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display: block;
	margin: 0 auto;
}

.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button {
	display: block;
	clear: both;
	padding-top: 15px;
}

#nav-singles {
	display: block !important;
	background: transparent !important;
	box-shadow: none !important;
	height: 50px !important;
	line-height: 50px !important;
}

.nav-previous a, .nav-next a {
	padding: 10px 15px !important;
	background-color: #1c2d64 !important;
}

.nav-previous a:hover, .nav-next a:hover {
	color: #fff;
}
